body {
	background-color: #D6D6D6;
	margin:		0px;
	font-family:	Arial, Helvetica, sans-serif;
}

.topmenu a {
	color:		#CC0000;
	font-size:	12px;
	font-style:	normal;
	font-weight:	bold;
	text-decoration: none;
	text-transform:	uppercase;
}

.menuitem1 a {
	font-size:	12px;
	font-style:	normal;
	color:		#CC0000;
	text-decoration: none;
	text-transform:	uppercase;
}

.menuitem2 {
	font-size:	12px;
}

.menuitem2 a {
	font-size:	12px;
	text-decoration: none;
	font-family:	"Times New Roman", Times, serif;
	font-style:	italic;
	color:		black;
}

li.tb	{
	list-style-image: url(/trex16.png);
}

tr.odd	{
	background-color: #D6D6D6;
}

.layouthdr {
	color:		#050049;
	text-transform:	uppercase;
}

.title {
	color:		#050049;
	text-transform:	uppercase;
}

a {
	font-style:	italic;
	color:		#000033;
}

div.copy {
	text-align:	right;
	margin:		2em;
	font-size:	10px;
}

.sitemap, .sitemap * {
	margin-left:	5px;
	list-style:	none;
	font-size:	12px;
	font-style:	normal !important;
}

table.prices {
	border:		0px;
	border-bottom:	1px;
	border-style:	solid;
	border-color:	#000033;
}
table.prices tr td+td, table.prices tr td+td+td+td {
	text-align:	right;
}
table.prices tr td+td+td {
	text-align:	left;
}

td.as {
	text-align:	right;
}

.tip {
	float:		right;
	width:		200px;
	margin:		5px;
	padding:	3px;
	border:		1px #050040 solid;
	display:	block;
	background-color: khaki;
}
